{
  "verseBefore": "Yôôych hnhư hơu ku Kơy Plêêk măn tol plêêk jah luh vlôh ji hoom jao ươk ku Lôôk jah 'yo hloq pii 'lăăpq hnhư hơu Kadraq. E xađneek chơơp, ahlôôk ôôm ôôm, ahlôôk xađneek kataa, ahrưưng vrii ji jiit prier kôt. \n\n\\ts\\*",
  "verseAfter": "Yôôych hnhư hơu ku Kơy Plêêk măn tol plêêk jah luh vlôh ji vook taveek ku Lôôk jah 'yo hloq pi'lăăp hnhư hơu Kadraq. E ka'meek xađneek , hnưưm grung grung, hnưưm jaruu kataa, ahrưưng vari ji jiit prier răk. \n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 11,
  "activeVerse": 19,
  "modifiedTimestamp": "2022-11-09T03:25:25.241Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 11,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
